CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[ALTERNATIVER]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    show this help message and exit

--ignore-plugins
    Ignorer egendefinerte programtillegg. Nyttig dersom du installerte et programtillegg som hindrer calibre fra å starte

--no-update-check
    Ikke søk etter oppdateringer

--shutdown-running-calibre, -s
    På grunn av en kjørende instans av calibre, hvis noen, ikke kunne lukkes. Noter deg at hvis det er kjørende jobber, vil disse stille avsluttes, så bruk den med forsiktighet.

--start-in-tray
    Start minimalisert til systemstatusfeltet.

--verbose, -v
    Ignored, do not use. Present only for legacy reasons

--version
    show program's version number and exit

--with-library
    Bruk biblioteket lokalisert ved en spesifikk sti.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal